raphou20

Membre
  • Compteur de contenus

    82
  • Inscription

  • Dernière visite

Réputation sur la communauté

5 Neutre

À propos de raphou20

  • Rang
    Membre avancé

Profile Information

  • Lieu
    massy
  • Modèle
    Samsung Galaxy Note 3
  1. Bonsoir a tous, heureux possesseur d'un Galaxy note 4 sous NK4 4.4.4 rooté et recovery custom je me demandais si l'un d'entre vous avait réussit a installer le framework xposed a partir du recovery, j'ai un message d'erreur "wrong sdk version : 19 expected 22-22 please download the correct package for your platform rom" J’étais sous Lollipop puis revenu sous KK, alors maybe j’ai un bootloader Lollipop…. Oeut-etre une piste si quelqu'un a réussi je suis preneur Merci et bonne soirée a tous, Raph